// header
header#header.header
  //- top
  .header__top
    .container
      // right
      .header__box.header__box_right
        //phone
        a(href="tel:88003333094").header__phone 8 800 3333 094
        //social
        +socialList()
  //- bottom
  .header__bottom
    .container
      //logo
      a(href="./").logo.header__logo
        img(src="images/logo-image.svg", alt="logo image", class="logo__image")
        img(src="images/logo-title.svg", alt="logo caption", class="logo__caption")
      //- menu
      include menu
      //button
      a(href="#pdf", target="_blank").btn.btn_primary.btn_small.header__button-order
        span.btn__text Получить презентацию
      //menu button
      button.button-menu.js-menu-open.header__button-burger
        i.icon-burger
        span.button-menu__text menu
